Article ID: 128767, created on Apr 28, 2016, last review on May 4, 2016

  • Applies to:
  • Odin Business Automation Standard 4.5


I received an Akamai Change Reminder e-mail from Authorize.Net that says

Using Akamai is currently optional, but will be mandatory starting June 30th. 

Is there anything I should do?


In order to conform with the upcoming Authorize.Net implementation of Akamai please replace URL values in Authorize.Net plug-ins with the new ones:

Server URL for plug-in and API URL for CIM plug-in.

We also recommend to upgrade OBAS to the latest version.


Search Words



624ca542e40215e6f1d39170d8e7ec75 caea8340e2d186a540518d08602aa065 400e18f6ede9f8be5575a475d2d6b0a6 70a5401e8b9354cd1d64d0346f2c4a3e

Email subscription for changes to this article
Save as PDF